#nav div a span {
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	opacity:1;
	-moz-opacity:1;
	letter-spacing:.05em;
}

#header #logo {
/* 	width:304px!important; */
	width:280px!important;
}

#main_body .h1_region h1.heading,#main_body .text_region h2.heading,#main_body .text_region h3.heading {
	letter-spacing:.05em;
	text-transform:uppercase;
}

#feature-area .feature-slide-heading {
	text-shadow:none;
}

.horizontal_line {
	opacity:1;
	height:1px;
/* background-color: #ebebeb; */
}

.p-font {
	letter-spacing:.025em;
	color:#20323e;
	font-weight:400;
}

/*
#page_1 .p-font {
line-height: 32px;
font-size: 28px;
}
*/
#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	padding:17px 0;
	border-radius:0;
	box-shadow:inset 0 0 0 2px #1e323f;
}

#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container .file-download-text,#main_body .custombutt_region .custombutt {
	letter-spacing:.1em;
	padding:0 27px;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container {
/* 	max-width: 283px; */
	font-size:18px;
	line-height:normal;
	text-transform:uppercase;
}

.file_upload_region .file-download-arrow {
	top:15px;
	right:16px;
	border-radius:0;
}


/*
#main_body .email_form_region .email_form .email_form_field input {
	background:transparent;
	height:42px;
}

#main_body .email_form_region .email_form .email_form_field span {
	border-radius:0;
	border:1px solid #dddcdc;
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_label span {
	font-family:vcsm,arial;
	text-transform:uppercase;
	margin-bottom:4px;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea {
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_textareafield span {
	border:1px solid #dddcdc;
	background:transparent;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input,#main_body .email_form_region .email_form .email_form_textareafield textarea {
	font-family:vcsm,arial;
}
*/
#footer-nav {
	display:none;
}

#footer {
	display:none;
}

/* Restores of defaults     */
.file_upload_region .file-upload-container .file-download-text {
	padding-right:80px;
}

#main_body .email_form_region .email_form .email_form_submit input {
	padding-top:16px;
	padding-bottom:16px;
}

/* End of Pro pacakge template */
.rs-contact-bar-container {
	position:absolute;
	background:transparent;
	padding:0;
	z-index:101;
}

#header {
/*
background:transparent;
position:absolute;
z-index:100;
*/
}

.feature-slide-content .feature-slide-body {
	font-size:25px;
	font-weight:500;
	color:#fff;
	line-height:38px;
}

a.feature-button:link,a.feature-button:visited {
	box-shadow:inset 0 0 0 2px #fff;
	letter-spacing:.15em;
	background:transparent;
	font-size:21px;
	font-weight:500;
	line-height:normal;
	text-transform:uppercase;
	color:#fff;
}

#region_219608 h1:after {
	content:"(NZTBA)";
	display:block;
	font-size:20px;
	font-style:italic;
}

#header {
	padding:40px 0;
}

#stack_100748 {
	background:url(/site_files/13893/custom/463/images/horses.jpg) no-repeat center center;
	background-size:cover;
	min-height:522px;
}

#stack_100748 .h1_region h1.heading {
	text-transform:uppercase;
	font-size:45px;
	padding-top:66px;
	letter-spacing:.05em;
	color:#fff;
}

#stack_100748 .foster-foal .island {
	color:#fff;
	font-size:20px;
	font-weight:500;
	line-height:18px;
	letter-spacing:.05em;
	padding-bottom:5px;
}

#stack_100748 .foster-foal .person {
	color:#1e323f;
	color:#fff;
	font-size:16px;
	font-weight:500;
	letter-spacing:.05em;
	padding-bottom:1px;
}

#stack_100748 .foster-foal .phone a {
	color:#fff;
	text-decoration:none!important;
}

#stack_100748 .foster-foal .phone {
	color:#1e323f;
	color:#fff;
	font-size:14px;
	font-weight:500;
	background:url(/site_files/13893/custom/463/images/phone.png) no-repeat left center;
	background-size:25px;
	line-height:25px;
	margin-left:2px;
	padding-left:37px;
	letter-spacing:.01em;
	margin-top:9px;
}

#stack_100748 .foster-foal {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	margin-left:80px;
}

#foster-container {
	text-align:right;
	padding-top:17px;
	padding-bottom:54px;
}

#stack_100748 .two-line.phone {
	margin-top:0;
	background-position:0 10px;
}

#main_body .custombutt_region .custombutt {
	letter-spacing:.1em;
	padding:0 35px;
	text-align:center;
}

#main_body .custombutt_region .custombutt_link {
	background:transparent;
	color:#20323e;
	padding:12px 0;
	min-width:0;
	width:229px;
}

#foster-link {
	color:#fff;
	font-size:18px;
	font-weight:400;
	letter-spacing:.1em;
	box-shadow:inset 0 0 0 2px #fff;
	padding:17px 60px 15px;
	margin-left:545px;
}

.stack_area {
	padding-bottom:0;
}

#sires-table .horses-table {
	display:none;
}

#sires-table #table1 {
	display:block;
}

#sires-table .headings {
	background:#1e323f;
	color:#fff;
	height:42px;
	line-height:42px;
	font-size:16px;
}

#sires-table .headings div {
	display:inline-block;
}

#sires-table .data .data-record {
	clear:both;
	border-bottom:1px solid #e2e1e1;
	border-right:1px solid #e2e1e1;
	width:100%;
	height:37px;
	font-size:14px;
	letter-spacing:0;
	font-weight:500;
	line-height:37px;
}

#sires-table .data .data-record div {
	display:block;
	height:37px;
	line-height:37px;
	float:left;
	color:#20323e;
	border-left:1px solid #e2e1e1;
	border-collapse:collapse;
}

#sires-table .col-1 {
	width:65px;
	text-align:center;
}

#sires-table .col-2 {
	width:358px;
	text-indent:29px;
}

#sires-table .col-3 {
	width:158px;
	text-align:center;
}

#sires-table .col-4 {
	width:152px;
	text-align:center;
}

#sires-table .col-5 {
	width:152px;
	text-align:center;
}

#sires-table #tab-links a {
	border:2px solid #1e323f;
	text-transform:uppercase;
	text-align:center;
	width:216px;
	display:inline-block;
	height:42px;
	line-height:41px;
	text-decoration:none!important;
	color:#1e323f;
	font-size:16px;
	outline:none;
	margin-right:12px;
	letter-spacing:.11em;
	border-bottom:0;
	transition:.5s ease all;
}

#sires-table #tab-links a:last-of-type {
	border-right:2px solid #1e323f;
	margin-right:0;
}

#sires-table #tab-links a.active,#sires-table #tab-links a:hover {
	background:#1e323f;
	color:#fff;
}

#sires-table .arion {
	background:url(/site_files/13893/custom/463/images/arion.gif) no-repeat;
	height:52px;
	background-size:contain;
	padding-left:88px;
	margin-top:28px;
}

#sires-table .arion span {
	text-transform:uppercase;
	color:#1e323f;
	display:block;
	line-height:52px;
	padding-left:18px;
	border-left:1px solid #c3c1c1;
	font-size:16px;
	letter-spacing:.11em;
}

#sires-table .arion span a {
	text-decoration:none;
	color:#1e323f;
}

#main_body .email_form_region .email_form .email_form_submit input {
	text-transform:uppercase;
}

#nav div.active a {
	border-bottom:2px solid #6fc055;
}

#nav_wrapper,#nav div a span {
	line-height:27px;
}

#nav_wrapper {
	padding-top:18px;
}

#page_1 #main_body .h1_region h1.heading {
	font-size:40px;
}

.conf-menu {
	width:980px;
	margin:0 auto;
}

.conf-menu .wraper {
	border-top:3px solid #20323e;
	border-bottom:3px solid #20323e;
	height:54px;
	padding:0 22px;
	margin:0 auto;
	width:936px;
}

.conf-menu a {
	font-size:13px;
	line-height:54px;
	height:54px;
	display:inline-block;
	padding:0 10px;
	color:#20323e;
	text-transform:uppercase;
}

.conf-menu a:hover {
	color:#6fc055;
	text-decoration:none;
}

.conf-menu a.active {
	color:#fff;
	background-color:#6fc055;
}

#undefined-sticky-wrapper.is-sticky .conf-menu {
	width:100%;
	background:#fff;
}

#nztm-footer-logos {
/* 	height:103px; */
	background:#1e323f;
}

#nztm-footer-logos {
	padding-bottom:68px;
}

#nztm-footer-logos .logos {
	text-align:center;
}

#nztm-footer-logos .logos a {
	display:inline-block;
	border-right:2px solid #abadaf;
	width:161px;
	background-position:center center;
	vertical-align:top;
	height:33px;
}

#nzracing {
	background:url(/site_files/13893/custom/463/images/racingnews.png) no-repeat;
	background-size:90px;
}

#nztm {
	background:url(/site_files/13893/custom/463/images/nztm.png) no-repeat;
	background-size:48px;
}

#racingjobs {
	background:url(/site_files/13893/custom/463/images/racingjobs.png) no-repeat;
	background-size:55px;
	border-right:0!important;
}

#racingnews {
	background:url(/site_files/13893/custom/463/images/nztr.png) no-repeat;
	background-size:96px;
}

#nztba {
	background:url(/site_files/13893/custom/463/images/nztb.png) no-repeat;
	background-size:126px;
}

#footer-contact,#footer-contact a {
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	opacity:1;
	-moz-opacity:1;
	letter-spacing:.05em;
	text-align:center;
	padding:30px 0;
}

#sponsors {
	background:#fff;
	color:#1e313f;
	text-transform:uppercase;
	height:77px;
	overflow:hidden;
}

#sponsors span {
	display:inline-block;
	line-height:77px;
	font-size:15px;
	margin-left:32px;
}

#bnz {
	background-image:url(/site_files/13893/custom/463/images/sp/bnz.png);
}

#dustan {
	background-image:url(/site_files/13893/custom/463/images/sp/dunsten.png);
}

#ft {
	background-image:url(/site_files/13893/custom/463/images/sp/ft.jpg);
}

#fertco {
	background-image:url(/site_files/13893/custom/463/images/sp/fertoco.jpg);
}

#mag {
	background-image:url(/site_files/13893/custom/463/images/sp/magnum.png?123);
}

#nzforex {
	background-image:url(/site_files/13893/custom/463/images/sp/nzforex.png);
}

#accountants {
	background-image:url(/site_files/13893/custom/463/images/sp/pearks.png);
}

#goldpine {
	background-image:url(/site_files/13893/custom/463/images/sp/goldpine.png);
}

#sponsor-slider {
	display:inline-block;
	height:77px;
	vertical-align:top;
	width:746px;
	overflow:hidden;
	position:relative;
}

#sponsor-inner a {
	display:inline-block;
	height:57px;
	width:148px;
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	margin:10px 40px 0;
	vertical-align:middle;
}

#sponsor-inner {
	position:absolute;
	width:2000px;
}

#sponsor-inner .slide {
	width:746px;
	display:inline-block;
	text-align:center;
}

#tab_holder {
	display:none;
}

#main_body .text_region .text_region_text table,#main_body .text_region .text_region_text th,#main_body .text_region .text_region_text td {
	border:1px solid #1e323f;
}

#main_body .text_region .text_region_text td,#main_body .text_region .text_region_text th {
	padding:3px;
}

.custom-blog-block h3 {
	font-size:20px;
	line-height:28px;
}

.custom-blog-block p {
	padding-top:16px;
}

.custom-blog-block .blog_date {
	color:#999;
	font-size:12px;
	text-transform:uppercase;
	line-height:28px;
	padding-bottom:10px;
}

.custom-blog-block .readmore {
	font-size:18px;
	line-height:28px;
	text-transform:uppercase;
}

#sponsor-inner .round-two a {
	margin:10px 10px 0;
}

.is-mobile #sponsor-inner .round-two a {
	width:190px;
}

#nztm-footer-logos .logos {
	position:fixed;
	background:url(/site_files/13068/resources/logo-bg.png) repeat-x;
	background-size:contain;
	width:100%;
	bottom:0;
	z-index:250;
	will-change:transform;
/*     background: #1e323f; */
	padding:20px 0;
}

#page_1:not(.is-mobile) .feature-slide-padding {
	display:none;
}

#page_1:not(.is-mobile) .feature-slide-content {
	text-align:right;
}

.feature-slide-body div.feature-text-scaling{
	line-height:100%;
}